@charset "UTF-8";
/* CSS Document */
* {
    margin: 0;
}
html, body {
    height: 100%;
}
#wrapper {
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
	}
	
	footer, .push {
	height: 155px; /* '.push' must be the same height as 'footer' */
}



#wrap {
    background: url("images/bg1.jpg") repeat scroll 0 0 transparent;
    box-shadow: 3px 7px 7px #000000;
    height: auto !important;
    margin: 0 auto -4em;
    min-height: 100%;
    width: 960px;
}
body, td, th {
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
}
#main4 {
    margin-top: 13px;

      padding-bottom:400px;
}
#main {
    margin-top: 33px;
    overflow: auto;
    padding-bottom: 450px;
}
a.headerlinks {
    text-decoration: none;
    color: #2f2f2f;
}
#footer {
    clear: both;
    height: 150px;
    margin-top: -150px;
    position: relative;
}
body:before {
    content: "";
    float: left;
    height: 100%;
    margin-top: -32767px;
    width: 0;
}
.menu-header {
    margin-top: 55px;
    text-align: left;
    width: 900px;
}
body {
    background: url("images/diamondplate2.png") repeat scroll center top #FFFFFF;
}
#footerbox {
    background: none repeat scroll 0 0 #222222;
    height: 200px;
    width: 930px;
}
#header {
    background: none repeat scroll 0 0 #2F2F2F;
    border-bottom-left-radius: 8px 10px;
    border-bottom-right-radius: 8px 10px;
    box-shadow: 5px 2px 7px #000000;
    height: 251px;
    width: 959px;
    z-index: 0;
}
#address {
    display: block;
    float: right;
    font-size: 12px;
    margin-right: 25px;
    margin-top: -81px;
    text-align: right;
    z-index: 3;
}
#psuedofooter {
    background: none repeat scroll 0 0 #2F2F2F;
    border-top: 3px solid #444444;
    box-shadow: 5px 2px 0 #000000;
    height: 310px;
    margin: auto 0;
    padding-top: 20px;
    position: absolute;
    width: 960px;
}
.lightbox {
    height: 150px;
    margin-left: 40px;
    margin-top: 495px;
    width: 860px;
}
.nav {
}
.nav ol {
    list-style: none outside none;
    margin: 40px 0;
    text-transform: uppercase;
}
.nav li {
    display: inline;
    list-style: none outside none;
}
.nav li a {
    color: #F9F9F9;
    font-size: 12px;
    font-weight: normal;
    list-style: none outside none;
    margin-right: 5px;
    padding: 6px;
    text-decoration: none;
}
#wrapper {
    background: url("images/bg1.jpg") repeat scroll 0 0 transparent;
    height: auto !important;
    margin: 0 auto -4em;
    width: 960px;
}
#logo h1 a {
    background: url("images/logo.png") no-repeat scroll left top transparent;
    float: left;
    height: 100px;
    margin-left: 15px;
    margin-top: 50px;
    text-indent: -9999em;
    width: 782px;
    z-index: 0;
}
#headleft {
    float: left;
}
#headright {
    float: right;
}
a {
    border: medium none;
    text-decoration: none;
}
a visited {
    border: medium none;
    text-decoration: none;
}
img {
    border-style: none;
}
#nav {
    background: url("images/nav-back.jpg") repeat scroll 0 0 transparent;
}
#menu-main-nav {
    background: url("images/nav-back.jpg") repeat scroll 0 0 transparent;
    border: 1px solid #222222;
    height: 30px;
    width: 958px;
}
#menu-main-nav a {
    border: 1px solid #444444;
    color: #EEEEEE;
    display: block;
    height: 28px;
    margin-top: 0;
    text-decoration: none;
}
#menu-main-nav a:hover {
    background: none repeat scroll 0 0 #222222;
    border: 2px solid #222222;
    color: #EEEEEE;
    display: block;
    height: 26px;
    margin-top: 0;
    text-decoration: none;
}
#menu-main-nav li ul a {
    color: #FFFFFF;
    height: 29px;
    padding-left: 10px;
}
#menu-main-nav li {
    float: left;
    height: 30px;
    text-align: center;
    width: 120px;
}
#menu-main-nav li ul li, #menu-main-nav li ul li:hover {
    height: 29px;
    text-align: left;
    width: 202px;
}
#menu-main-nav li:hover {
}
#menu-main-nav, #menu-main-nav ul {
    line-height: 1.8em;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 10;
}
#menu-main-nav ul {
    background: none repeat scroll 0 0 #444444;
    color: #222222;
}
#menu-main-nav li:hover {
}
#menu-main-nav li {
    float: left;
    position: relative;
}
#menu-main-nav ul {
    display: none;
    position: absolute;
}
#menu-main-nav ul ul {
    top: auto;
}
#menu-main-nav li ul ul {
    left: 201px;
    top: 0;
}
#menu-main-nav li:hover ul ul, #menu-main-nav li:hover ul ul ul, #menu-main-nav li:hover ul ul ul ul {
    display: none;
}
#menu-main-nav li:hover ul, #menu-main-nav li li:hover ul, #menu-main-nav li li li:hover ul, #menu-main-nav li li li li:hover ul {
    display: block;
}
#menu-main-nav li ul li:hover {
    background: none repeat scroll 0 0 #222222;
}
.entry p {
    margin-bottom: 10px;
}
#home_menu {
    background: url("images/homebar.jpg") repeat scroll 0 0 transparent;
    height: 90px;
    padding: 0;
    position: relative;
    width: 940px;
}
#home_menu li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
#home_menu li, #home_menu a {
    display: block;
    height: 90px;
}
#home_menu li a h2 {
    color: #333333;
    font-family: "ColaborateLightRegular";
    font-weight: normal;
    padding: 2px 10px;
}
#home_menu li a:hover h2 {
    color: #FFFFFF;
}
#home_menu li a:hover p {
    color: #222222;
}
#home_menu li a p {
    padding: 0 20px;
}
#content {
    margin: 20px 0 auto 86px;
    position: absolute;
    width: 846px;
}
#content2 {
    margin: 9px 0 auto 50px;
    position: absolute;
    width: 900px;
}
#signpost {
    height: 135px;
    position: relative;
    width: 480px;
}
a.Foundry:link {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/FoundryImageExp.jpg");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    width: 135px;
}
a.Foundry:visited {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/FoundryImageExp.jpg");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    width: 135px;
}
a.Foundry:hover {
    background-image: url("images/FoundryImageExp.jpg");
    box-shadow: 5px 2px 7px #000000;
    height: 480px;
    width: 191px;
}
a.Fab:link {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/FabricationImageExp.png");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    margin-left: 25px;
    width: 135px;
}
a.Fab:visited {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/FabricationImageExp.png");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    margin-left: 25px;
    width: 135px;
}
a.Fab:hover {
    background-image: url("images/FabricationImageExp.png");
    box-shadow: 5px 2px 7px #000000;
    height: 480px;
    width: 191px;
}
a.Mac:link {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/MachiningImageExp.png");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    margin-left: 25px;
    width: 135px;
}
a.Mac:visited {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/MachiningImageExp.png");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    margin-left: 25px;
    width: 135px;
}
a.Mac:hover {
    background-image: url("images/MachiningImageExp.png");
    box-shadow: 5px 2px 7px #000000;
    height: 480px;
    width: 191px;
}
a.Sup:link {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/msc.png");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    margin-left: 25px;
    width: 133px;
}
a.Sup:visited {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/msc.png");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    margin-left: 25px;
    width: 133px;
}
a.Sup:hover {
    background-image: url("images/msc.png");
    box-shadow: 5px 2px 7px #000000;
    height: 480px;
    width: 191px;
}
a.IS:link {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/millsupplies.png");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    margin-left: 25px;
    width: 133px;
}
a.IS:visited {
    -moz-transition: width 0.5s ease 0s;
    background-color: #FFFFFF;
    background-image: url("images/millsupplies.png");
    box-shadow: 5px 2px 7px #000000;
    display: block;
    float: left;
    height: 480px;
    margin-left: 25px;
    width: 133px;
}
a.IS:hover {
    background-image: url("images/millsupplies.png");
    box-shadow: 5px 2px 7px #000000;
    height: 480px;
    width: 191px;
}
.pfooter {
    color: #FFFFFF;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    height: 200px;
    margin-left: 100px;
    text-align: left;
    width: 500px;
    display: block;
}

.bottombuttons {
width: 350px;
display: block;
float: right;
}

.customer {
    float: right;
    margin-right: 67px;
}
.customer2 {
    float: right;
    margin-right: 3px;
}
.ul {
float:none;
  margin-left:90px;
  margin-top:12px;
}

.ul2 a {
color: #FFF;
}

.ul2 {
  margin-left:185px;
  margin-top:18px;
}
#page {
    background: #FFF;
    box-shadow: 0 0 5px #000000;
    color: #000000;
    display: inline-block;
    float: right;
    height: 478px;
    margin-right: 40px;
    overflow: auto;
    padding: 10px;
    width: 550px;
    
}
#sidebar {
    background: none repeat scroll 0 0 #EBEBEB;
    box-shadow: 0 0 5px #000000;
    clear: both;
    color: #000000;
    display: block;
    float: left;
    margin-left: 5px;
    min-height: 400px;
    padding: 10px;
    position: relative;
    width: 250px;
}
ul {
}
ul.menu {
    list-style: none outside none;
}
ol {
    list-style: none outside none;
}
ol.menu {
    list-style: none outside none;
}
p {
    margin-bottom: 1.625em;
}
ul {
    list-style: square outside none;
}
ol {
    list-style-type: decimal;
}
ol ol {
    list-style: upper-alpha outside none;
}
ol ol ol {
    list-style: lower-roman outside none;
}
ol ol ol ol {
    list-style: lower-alpha outside none;
}
ul ul, ol ol, ul ol, ol ul {
    margin-bottom: 0;
}
dl {
    margin: 0 1.625em;
}
dt {
    font-weight: bold;
}
dd {
    margin-bottom: 1.625em;
}
strong {
    font-weight: bold;
}
cite, em, i {
    font-style: italic;
}
blockquote {
    font-family: Georgia,"Bitstream Charter",serif;
    font-style: italic;
    font-weight: normal;
    margin: 0 3em;
}
blockquote em, blockquote i, blockquote cite {
    font-style: normal;
}
blockquote cite {
    color: #666666;
    font: 300 12px "Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
pre {
    background: none repeat scroll 0 0 #F4F4F4;
    font: 13px/1.5 "Courier 10 Pitch",Courier,monospace;
    margin-bottom: 1.625em;
    overflow: auto;
    padding: 0.75em 1.625em;
}
code, kbd {
    font: 13px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;
}
abbr, acronym, dfn {
    border-bottom: 1px dotted #666666;
    cursor: help;
}
address {
    display: block;
    margin: 0 0 1.625em;
}
ins {
    background: none repeat scroll 0 0 #FFF9C0;
    text-decoration: none;
}
sup, sub {
    font-size: 10px;
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
}
sup {
    bottom: 1ex;
}
sub {
    top: 0.5ex;
}
input[type="text"], input[type="password"], textarea {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #888888;
}
input[type="text"]:focus, textarea:focus {
    color: #373737;
}
textarea {
    padding-left: 3px;
    width: 98%;
}
input[type="text"] {
    padding: 3px;
}
input#s {
    background: url("images/search.png") no-repeat scroll 5px 6px transparent;
    border-radius: 2px 2px 2px 2px;
    font-size: 14px;
    height: 22px;
    line-height: 1.2em;
    padding: 4px 10px 4px 28px;
}
input#searchsubmit {
    display: none;
}
a {
    color: #1982D1;
    text-decoration: none;
}
a:focus, a:active, a:hover {
    text-decoration: underline;
}
.assistive-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}
#access a.assistive-text:active, #access a.assistive-text:focus {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #DDDDDD;
    clip: auto !important;
    color: #1982D1;
    font-size: 12px;
    left: 7.6%;
    position: absolute;
    text-decoration: underline;
    top: 0;
}

